cpt-repodepends(1)

NAME
cpt-repodepends - display a package's dependencies in the repository

SYNOPSIS
cpt-repodepends [pkg]

DESCRIPTION
cpt-repodepends displays the dependencies of the given repository package. If no package name is given, cpt-repodepends will use the name of the current directory as the package.

Unlike cpt-depends(1), cpt-repodepends checks the package repository in order to print the dependencies, and the package does not have to be installed on the system.

AUTHOR
Cem Keylan <cem@carbslinux.org>

COPYING
See LICENSE for copyright information.

SEE ALSO
cpt(1) cpt-depends(1)

The full documentation of cpt is available as an info page. If either info or texinfo package is installed on your system, you can learn more about the package manager by running ‘info cpt’.